:root {
    --theme-color-my: #5b5b5b;
}

.footer__menu-sticky {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9;
    left: 0;
}

.footer__menu-sticky .row [class^="col-"]:not(:last-child) {
    border-right: 1px solid #e3e3e3;
}

.footer__menu {
    background-color: #fff;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.07);
}

.footer__menu-wrap .offcanvas.offcanvas-bottom {
    max-height: calc(95vh - 180px);
    background-color: #f9f9f9;
    height: auto;
}

.footer__menu-wrap .offcanvas-body {
    padding: 0 1rem;
}

.footer__menu-wrap .offcanvas-header {
    justify-content: flex-end;
    padding: 6px 10px;
}

.footer__off-close {
    border: none;
    background-color: transparent;
}

.footer__off-close svg path {
    fill: var(--theme-color-my);
}

.footer__office-box .title {
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: flex-start;
    flex-direction: column;
    flex: 0 0 auto;
    width: 100%;
    padding-right: 0;
}

.footer__office-box .title h5 {
    font-size: 11px;
    font-weight: 600;
    margin-bottom: 0;
}

.footer__office-box:nth-last-child(-n + 6) .title h5 {
    min-height: 40px;
}

.footer__office-box .title img {
    width: 100%;
    object-fit: contain;
    height: 60px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7470%) hue-rotate(116deg) brightness(109%) contrast(109%);

}

.footer__office-box .title .icon {
    background-color: var(--theme-color-my);
    display: inline-flex;
    width: 100%;
    height: 80px;
    justify-content: center;
    align-items: center;
}

.footer__office-box {
    flex: 0 0 auto;
    width: 31%;
    padding: 10px;
    border: 1px solid #f4f4f4;
    border-radius: 5px;
    box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.04);
    background-color: #fff;
    display: flex;
    align-items: center;
}

.footer__office-box .footer__contact-list {
    display: none;
}

.footer__office-box:has(.footer__contact-list) {
    width: 100%;
}

.footer__office-box:has(.footer__contact-list) .title {
    width: 30%;
    padding-right: 12px;
}

.footer__office-box:has(.footer__contact-list) .title .icon {
    height: 80px;
}

.footer__contact-list {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin-top: 12px;
}

.footer__contact-list li {
    font-size: 12px;
    color: #424242;
    position: relative;
    padding-left: 15px;
}

.footer__contact-list li a {
    color: inherit;
}

.footer__contact-list li span {
    position: absolute;
    left: 0;
    font-size: 11px;
    top: 1px;
}

.footer__contact-list li a:hover {
    color: #ca0404;
    text-decoration: underline;
}

.footer__office-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 10px;
    justify-content: space-between;
}

.footer__menu-box {
    position: relative;
}

.footer__menu-box .navbar-toggler {
    color: #000;
    font-size: 12px;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    gap: 7px;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    margin: 0 auto;
}

.footer__menu-box .navbar-toggler img {
    width: 30px;
    height: 30px;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(36%) sepia(0%) saturate(1339%) hue-rotate(206deg) brightness(91%) contrast(83%);
}

.footer__menu-qc ul li {
    flex: 0 0 auto;
    width: 30%;
    list-style-type: none;
}

.footer__menu-qc ul li a {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.footer__menu-qc .qc-right .icon {
    display: inline-flex;
    border-radius: 50%;
    position: relative;
    right: 0;
    width: 75px;
    height: 75px;
    top: 0;
    padding: 16px;
    aspect-ratio: 1;
}

.footer__menu-qc .qc-right .icon img {
    width: 46px;
    height: 45px;
    object-fit: contain;
}

.footer__menu-qc .qc-right h5 {
    font-size: 12px;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 0;
    text-align: center;
    color: #353535;
}

.footer__menu-qc .qc-right {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    position: relative;
    flex-direction: column;
}

.footer__menu-qc .qc-right h6 {
    font-size: 16px;
    margin-bottom: 0;
    display: none;
}

.footer__menu-qc ul {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 10px;
    justify-content: center;
    padding: 0;
}

.footer__menu-qc {
    margin-bottom: 25px;
}

.footer__menu-modal .form-group .form-control {
    background-color: var(--clr-white);
    border-radius: 6px;
    padding: 7px 15px;
    height: 36px;
    color: #000 !important;
    font-family: var(--ff-paragraph);
    font-size: 14px;
    transition: all 0.5s;
}

.footer__menu-modal .form-group .form-control::placeholder {
    color: #000;
    opacity: 1;
}

.footer__menu-modal .form-group .form-control:focus,
.footer__menu-modal .form-group .form-control:active,
.footer__menu-modal .form-group .form-control:focus-visible,
.footer__menu-modal .form-group .form-control :focus-within {
    border-color: #ff1414;
    box-shadow: none;
    outline: none;
}

.footer__menu-modal .wpcf7-response-output {
    border: none !important;
    color: red;
    padding: 0 !important;
    background: 0 0;
    margin: 15px 0 0 !important;
}

.footer__menu-modal .wpcf7-not-valid-tip {
    margin-top: 5px;
}

.footer__menu-modal .form-group {
    margin-bottom: 16px;
}

.footer__menu-modal textarea.form-control {
    height: 80px !important;
    resize: none;
}

.footer__menu-modal .custom-button,
.footer__menu-form .custom-button {
    display: inline-flex;
    background-color: var(--theme-color-my);
    border: 1px solid transparent;
    padding: 6px 25px;
    color: #fff;
    font-weight: 600;
    border-radius: 0;
    text-transform: capitalize;
    transition: all 0.5s;
}

.footer__menu-modal .custom-button:hover,
.footer__menu-form .custom-button:hover {
    color: var(--theme-color-my);
    background-color: transparent;
    border-color: var(--theme-color-my);
}

.footer__menu-modal .modal-header h3 {
    margin-bottom: 0 !important;
    font-size: 20px;
    color: #000;
    font-weight: 600;
}

.footer__menu-modal .modal-header {
    padding: 5px 6px;
}

.footer__menu-modal .modal-header .btn-close {
    background-color: #ff1414 !important;
    opacity: 1;
    width: 30px;
    height: 30px;
    padding: 0;
    border-radius: 50%;
    font-size: 11px;
    margin: 0;
}

iframe[title="Messaging window"] {
    height: 70% !important;
    bottom: 0 !important;
    top: unset !important;
}

.footer__factory-wrap .accordion-button {
    padding: 10px;
    background: 0 0 !important;
    box-shadow: none !important;
    border-bottom: none !important;
}

.footer__factory-wrap .accordion-button::after {
    --bs-accordion-btn-icon-width: 14px;
}

.footer__factory-wrap .accordion-body {
    padding: 15px 10px;
    border-top: 1px solid #e6e6e6;
}

.footer__factory-wrap .accordion-item {
    box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.04) !important;
    margin-bottom: 12px;
    border-bottom: 0;
    border-radius: 5px !important;
}

.footer__factory-title {
    font-size: 14px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    font-weight: 600;
    gap: 12px;
}

.footer__factory-title img {
    height: 30px;
    width: 30px;
    object-fit: cover;
    border-radius: 50%;
}

.footer__factory-content ul {
    padding-left: 0;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.footer__factory-content ul li {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.footer__factory-content ul li h5 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
}

.footer__factory-content ul .progress {
    --bs-progress-bar-bg: #24c60d;
    --bs-progress-height: 3px;
}

#footerMenuContactModal {
    z-index: 9999999;
}

#myLauncher::before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #40655e;
    border-radius: 50%;
    top: 7px;
    right: 6px;
}

.footer__menu-qc ul li:nth-child(1) .icon {
    background-color: #7ab943;
}

.footer__menu-qc ul li:nth-child(2) .icon {
    background-color: #41b9f1;
}

.footer__menu-qc ul li:nth-child(3) .icon {
    background-color: #fe9191;
}

.footer__menu-qc ul li:nth-child(4) .icon {
    background-color: #ff960f;
}

.footer__menu-qc ul li:nth-child(5) .icon {
    background-color: #008000;
}

.desk_top_chatbot {
    position: fixed;
    z-index: 99;
    bottom: 25px;
    left: 25px;
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1f73b7;
    border-radius: 100%;
    padding: 10px;
    color: #000;
    box-shadow: 0 3px 6px rgb(0 0 0/25%);
    display: none;
}

.footer__factory-wrap .accordion-button.collapsed::after {
    width: 20px;
    display: block;
    height: 20px;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) rotateZ(0);
    border: none !important;
    outline: none !important;

}

.footer__factory-wrap .accordion-button::after {
    transform: translateY(-50%) rotateZ(180deg);
    width: 20px;
    position: absolute;
    right: 10px;
    top: 50%;
    border: none !important;
}

.desk_top_chatbot span {
    display: block;
    margin-top: 3px;
}

#chaty-widget-0.chaty-widget-0 {
    display: none !important;
}

@media only screen and (min-width: 768px) {
    .desk_top_chatbot {
        display: flex;
    }

    #chaty-widget-0.chaty-widget-0 {
        display: block !important;
    }
}

@media only screen and (max-width: 479px) {
    .footer__menu-qc .qc-right .icon {
        width: 65px;
        height: 65px;
    }

    .footer__menu-qc .qc-right .icon img {
        width: 35px;
        height: 35px;
    }
}

.theme_modal .modal-content {
    padding: 15px;
}

.theme_modal .btn-close {
    margin-left: auto;
}

.theme_modal .modal-bg {
    max-height: 450px;
    height: 450px;
}

.theme_modal .modal-bg img {
    object-fit: cover;
    object-position: top center;
    width: 100%;
    height: 100%;
}

.theme_modal .modal-content .popup-cataolg a {
    color: #FFF;
}

.theme_modal .wpcf7-response-output {
    padding: 0 !important;
    border: none !important;
    color: red !important;
    margin: 0 !important;
}

.theme_modal .popup-cataolg {
    margin: 30px auto;
    text-align: center;
}

.theme_modal .popup-cataolg a {
    box-shadow: none;
}

.inner-page__modal.theme_modal .modal-body {
    padding: 0 !important;
}

@media (max-width: 991.98px) {
    .inner-page__modal.theme_modal .modal-bg {
        display: none;
    }
}

.inner-page__modal {
    z-index: 9999 !important
}

.addpopup .wpcf7-form-control {
    border: 1px solid #ccc !important;
    color: #000 !important;
    border-radius: 0;
    padding: 12px;
    height: unset;
    box-shadow: unset;
    margin-bottom: 15px;
}

.addpopup .wpcf7-form-control::placeholder {
    opacity: 1;
    color: #939393
}

.addpopup .map-part iframe {
    width: 100%
}

.addpopup .wpcf7-form-control.wpcf7-textarea {
    height: 120px;
    resize: none;
    font-weight: 400;

}

.inner-page__modal .row.align-items-center {
    display: flex;
    align-items: center
}

.inner-modal__title h4 {
    font-size: 28px;
    text-transform: capitalize;
    color: #5c5c5c;
    margin: 15px 0;
}

.addpopup .wpcf7-submit.form-btn {
    background-color: #09245C;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 32px;
    border: none;
    margin: 0;
}

.popup-catalog .form-btn {
    background-color: #EEC800;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 20px;
    border: none;
    text-transform: uppercase
}

.popup-cataolg {
    text-align: center;
    margin-top: 15px
}

.theme_modal .wpcf7-not-valid-tip {
    margin-bottom: 10px;
}

.western {
    text-align: justify;
    color: #333
}

.theme_modal .modal-content {
    padding: 15px;
}

.theme_modal .btn-close {
    margin-left: auto;
}

.theme_modal .modal-bg {
    max-height: 450px;
    height: 450px;
}

.theme_modal .modal-bg img {
    object-fit: cover;
    object-position: top center;
    width: 100%;
    height: 100%;
}

.theme_modal .modal-content .popup-catalog a {
    color: #FFF;
}

.theme_modal .wpcf7-response-output {
    padding: 0 !important;
    border: none !important;
    color: red !important;
    margin: 0 !important;
}

.theme_modal .popup-catalog {
    margin: 15px auto 0 auto;
    text-align: center;
}

.theme_modal .popup-catalog a {
    box-shadow: none;
    display: inline-block;
    color: #FFF;
    width: auto;
    font-weight: 400;
}

.inner-page__modal.theme_modal .modal-body {
    padding: 0 !important;
}

.blog-card .bdtls ul {
    display: flex;
    gap: 10px;
    list-style: none;
}

.blog-card .bdtls ul {
    list-style: disc;
    padding-left: 25px;
}

.z-single-blogInner .blog-card .bdtls ul {
    display: block;
    list-style: disc;
    padding-left: 25px;
}

/* .b-sec .blog-card ul li {
    list-style-type: disc;
} */

.b-sec.z-single-blogInner .blog-card ul li {
    list-style-type: disc !important;
}

.b-sec .blog-card ul.post_meta_details li {
    list-style-type: disc !important;

}

.z-single-blogInner .blog-card .bdtls ul.post_meta_details {
    display: flex;
    align-items: center;
}

.b-sec.z-single-blogInner .blog-card ul.post_meta_details li {
    list-style: none !important;
}

@media (max-width: 991.98px) {
    .inner-page__modal.theme_modal .modal-bg {
        display: none;
    }
}

@media (max-width: 767px) {
    .inner-modal__title h4 {
        text-align: center;
    }

}

@media (max-width: 575px) {
    .z-single-blogInner .blog-card .bdtls ul.post_meta_details {
        display: block;
        align-items: center;
    }

    .blog-card .bdtls ul {
        display: block;
    }

}